
#Titolo del pannello
TITOLO=Stazioni Idrometriche

#filtri che possono essere applicati alle stazioni
ELEMENTI=BACINO,PROVINCIA

#Nome da dare alla radice dell'albero
RADICE=Filtri Stazioni

#tabella da cui estrarre i records appartenenti ad elementi
TABELLA=anagrafica
